BungeeLobbyBefehl V.0.1

/lobby

  1. Antonventa
    Antonventa
    1/5,
    Version: V.0.1
    Funktioniert bei mir nicht :(, ich weiƟ nicht ob das an der Bungeecord 1.8 liegt oder am plugin,
    1. SiniX
      Author's Response
      Es kann an der BungeeCord Version liegen.
  2. FloriHo
    FloriHo
    5/5,
    Version: V.0.1
    Funktionert Supper :)
    1. SiniX
      Author's Response
      Das freut mich :)